AOZ Studio Beta - Bug #862

Erase all
11/12/2021 11:20 AM - malcolm harvey

Status: Closed Start date: 11/12/2021
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B11) ut17

Description

The Erase all cmd comes up with a GURU now in Beta 11.

History

#1 - 11/13/2021 07:59 AM - David Baldwin

- Status changed from New to Feedback

Can you verify this with some code? I've tested it in both manifests, and it seems to be working.

#2 - 11/13/2021 09:23 AM - malcolm harvey

Ok ill go try and reproduce again..

#3 - 11/13/2021 01:39 PM - malcolm harvey
- Status changed from Feedback to Closed

Strange | was doing this previously and they did give error. eg: Below in my main code when it hit the Erase ALL.

I did run this sep after this ticket and it works fine.

Reserve As Work 6,12000
Erase Temp
Erase All
